闪电网络存在安全问题,可能导致资金损失,用户需尽快更新客户端

来源:区块链 财经新闻 观点
2019-08-31 16:27:49

  

据Trustnodes.com 8月31日报道,比特币闪电网络的开发者Rusty Russell表示:

许多闪电网络相关的项目都存在安全问题,这可能会导致用户资金的损失。
在闪电网络邮件列表共享的帖子中,他表示安全问题的“完整细节将在4周内公布”,这么做大概是为了不让黑客利用这个漏洞。

 

Russell敦促所有运行闪电网络的用户进行升级,并公开表示:

每个人都应该在一段内完成升级,同时要确定你运行的闪电网络的客户端的版本c-lightning是否< 0.7.1,lnd < 0.7,eclair <= 0.3,这些版本非常容易受到攻击。
目前有三个漏洞保留在通用漏洞披露(CVE,被安全从业者认可的漏洞字典,大家可以通过编号在这里查找不同应用或系统的漏洞信息)中。其中一个说道:
该漏洞已被某个组织或个人保留。当漏洞被公布后,我们会提供有关的详细信息。
最近刚刚发布了一个新的闪电网络客户端版本,它显然不会受到上述漏洞的影响:

Screen Shot 2019-08-31 at 3.30.45 PM(图片来源:Twitter)

 

 

我们很高兴地宣布#clightning 0.7.2版本,“中本聪被美国国会预先批准”刚刚发布!

 

该版本包括动态插件管理、对即将发布的signet的支持、许多性能改进和一些小的修复。

——Christian Decker,2019年8月20日

现在我们还不清楚到底发生了什么,上述漏洞主要针对的是较老的闪电网络节点。


本文地址: http://www.ok35.com/news/guandian/2019/12568.html
声明:本文经授权发布,除注明来源外,均为西瓜财经用户投稿,不代表西瓜财经立场。转载请注明:西瓜财经(ok35.com)
提醒:投资有风险,入市需谨慎。若内容涉及投资建议,仅供参考勿作为投资依据。谨防以“区块链”名义进行非法集资。

热度

赞助商